using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Data;


namespace GridDemos
{
    /// <summary>
    /// grid 的摘要说明
    /// </summary>
    public class grid : IHttpHandler
    {

        public void ProcessRequest(HttpContext context)
        {
            context.Response.ContentType = "text/plain";
            DataTable dt = SqlHelper.GetTable("select * from stu");
            string str =  string.Empty;
            str = JSonHelper.CreateJsonParameters(dt, true, dt.Rows.Count);
            context.Response.Write(str);
        }

        public bool IsReusable
        {
            get
            {
                return false;
            }
        }
    }
}